rematch - Bug #661
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Tai man message loading man hinh back lai man home

12/07/2024 08:22 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Loading lai man hinh

0 Két qua hién tai:
2. Back lai man home

0 Két qua mong mudn:
2. Khdng back lai man home

History

#1 - 12/07/2024 11:38 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/07/2024 11:38 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/07/2024 11:51 AM - Quan Nguyén

- Assignee changed from Anonymous to Quan Nguyén

#4 - 12/07/2024 11:57 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#5 - 12/07/2024 11:59 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#6 - 12/07/2024 12:12 PM - Nguyén Tra
- File 41.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quén Nguyén

0 Két qua retest
2. Khéng call API list chat-group

[l K&t qua mong mudn:
2. Call APl list chat group

#7 - 12/07/2024 12:32 PM - Quan Nguyén
- Status changed from In Progress to Implemented

- Assignee changed from Quéan Nguyén to Nguyén Tra

01/20/2026
http://rematch.dt-solution.com/message

#8 - 12/07/2024 12:32 PM - Quan Nguyén
- Status changed from Implemented to Deployed

#9 - 12/07/2024 12:33 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

Files

41.mp4 127 KB 12/07/2024 Nguyén Tra
